#themecolors li{
    cursor: pointer;
}
.pointer{
    cursor: pointer;
}
.w150{
    width: 150px;
}
.w70{
    width: 70px;
}
.img-50{
    width: 50px;
}
.oculto{
    display: none;
}
.blokea3h{
    display: block;
}
.fondo-negro{
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}